Endpoint Vulnerability

Ubuntu Security Notice USN-2190-1

Description

JBIG-KIT could be made to crash or run programs if it processed a speciallycrafted image file.

Affected Products

jbigkit - JBIG1 data compression library

References

CVE-2013-6369,